公告ID: KYLIN-2019-3885
安全等级: 低级
产品: Kylin V3
发布日期: 2019年4月17日
CVE: CVE-2019-3885
CVSS3评分: 3.3
概述:
None 描述:
A use-after-free flaw was found in pacemaker up to and including version 2.0.1 which could result in certain sensitive information to be leaked via the system logs. 系统版本:
KYLIN 3.3.x
受影响包列表:
pacemaker